# `infrahubctl version`

Display the version of Python and the version of the Python SDK in use.

**Usage**:

```console
$ infrahubctl version [OPTIONS]
```

**Options**:

* `--install-completion`: Install completion for the current shell.
* `--show-completion`: Show completion for the current shell, to copy it or customize the installation.
* `--help`: Show this message and exit.
